{
  "name": "@svrnty/ngx-open-map-wrapper",
  "version": "0.2.2",
  "keywords": [
    "maplibre",
    "leaflet",
    "maps",
    "open source",
    "angular",
    "ngx"
  ],
  "author": "Svrnty",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://git.openharbor.io/svrnty/ngx-open-map-wrapper"
  },
  "publishConfig": { "access": "public" },
  "peerDependencies": {
    "@angular/common": "^16.0.0 || ^17.0.0 || ^18.0.0 || ^19.0.0",
    "@angular/core": "^16.0.0 || ^17.0.0 || ^18.0.0 || ^19.0.0",
    "maplibre-gl": "^5.0.0",
    "leaflet": "^1.0.0 || ^2.0.0",
    "leaflet-routing-machine": "^3.0.0",
    "@maplibre/maplibre-gl-directions": "^0.8.0"
  },
  "dependencies": {
    "tslib": "^2.3.0"
  },
  "sideEffects": false
}
